Quito, Ecuador - Jueves 17 de Agosto del 2017

KaOS 2015.02, Plasma 5 al poder

kaos_plasma_5

Son muchas las distribuciones que ofrecen Plasma 5 y varias las que lo hacen de manera dedicada, no solo como campo de pruebas. Pero KaOS es la primera en atreverse a dar el salto sin red, o lo que es lo mismo, a decirleadiós a KDE 4 y sus componentes.

KaOS 2015.02 se lanzaba ayer y como buena rolling release apenas tendría interés esta actualización, de no ser por lo dicho: Plasma 5.2.1, recién salido del horno con correcciones por doquier, toma el control de entorno y escritorio y hasta la última aplicación incluida se sube al carro, exceptuando las “aplicaciones extra” -aplicaciones GTK como Firefox y otras.

Entonces, ¿ya está listo Plasma 5 para el usuario corriente y moliente? La rapidez que se están dando los desarrolladores del escritorio en portar aplicaciones al nuevo framework es de alabar y son pocas las ausencias insustituibles, pero las hay y no todo lo que reluce es lo que será Plasma 5 cuando esté acabado. Sin embargo, Dolphin, Kate, Okular, Gwenview y muchas más ya están ahí, por lo que entorno, haberlo haylo.

kaos_plasma5

En el anuncio oficial de KaOS 2015.02 encontraréis más información -en español, no temáis- sobre este lanzamiento -que podéis completar con este otro artículo-, así como la descarga. Podemos adelantaros que utilizaCalamares como instalador de sistema y que más o menos ha adaptado el tema visual Midna a las nuevas circunstancias, QtCurve mediante. Por lo demás, el KaOS que ya conocíamos.

Un movimiento valiente este de KaOS, aunque tal vez algo precipitado. Dicen que “esta migración se considera lista para brindar una mejor experiencia de usuario que KDE 4″ y va a ser que no: todavía hay funciones que no están y errores por pulir. Probadlo por vosotros mismos y decidid en consecuencia. Por ahora, eso sí, KaOS ofrece la vía más sólida para embarcarse en Plasma 5.

Fuente: www.muylinux.com

Compartir

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *